/* index.css */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    background: black;
}

body {
    background: black;
}

/* CONTENEDOR GENERAL */
.pantalla {
    width: 100%;
    min-height: 100dvh;
}

/* CAPA CENTRAL */
.capa-centro {
    width: 100%;
    min-height: calc(100dvh - 100px);

    display: flex;
    align-items: center;
    justify-content: center;
}

/* IMAGEN CENTRAL */
.capa-centro img {
    width: 50%;
    height: auto;
}

/* CAPA PIE */
.capa-pie {
    width: 100%;
    height: 70px;

    display: flex;
    align-items: center;
    justify-content: center;
}

/* IMAGEN PIE */
.capa-pie img {
    width: 15%;
    height: auto;
}
#pie {
  cursor: pointer;
}
@media (max-width: 768px) {

    /* IMAGEN CENTRAL */
    .capa-centro img {
        width: 92%;
    }

    /* IMAGEN PIE */
    .capa-pie img {
        width: 60%;
    }
}

@media (min-width: 769px) {
    body {
        overflow: hidden;
    }
}
